services:
  CouchLog:
    image: gitea.penry.de/CouchLog/CouchLog:latest
    
    container_name: CouchLog

    restart: unless-stopped

    ports:
      - "8080:8080"

    environment:
      - ASPNETCORE_ENVIRONMENT=Production
      - TZ=Europe/Berlin

    volumes:
      - /etc/timezone:/etc/timezone:ro
      - /etc/localtime:/etc/localtime:ro